#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "ftoa_shared" for configuration "Release"
set_property(TARGET ftoa_shared APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(ftoa_shared PROPERTIES
  IMPORTED_LOCATION_RELEASE "@@HOMEBREW_CELLAR@@/osgeo-opencollada/1.6.68_4/lib/opencollada/libftoa.dylib"
  IMPORTED_SONAME_RELEASE "libftoa.dylib"
  )

list(APPEND _IMPORT_CHECK_TARGETS ftoa_shared )
list(APPEND _IMPORT_CHECK_FILES_FOR_ftoa_shared "@@HOMEBREW_CELLAR@@/osgeo-opencollada/1.6.68_4/lib/opencollada/libftoa.dylib" )

# Import target "UTF_shared" for configuration "Release"
set_property(TARGET UTF_shared APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(UTF_shared PROPERTIES
  IMPORTED_LOCATION_RELEASE "@@HOMEBREW_CELLAR@@/osgeo-opencollada/1.6.68_4/lib/opencollada/libUTF.dylib"
  IMPORTED_SONAME_RELEASE "libUTF.dylib"
  )

list(APPEND _IMPORT_CHECK_TARGETS UTF_shared )
list(APPEND _IMPORT_CHECK_FILES_FOR_UTF_shared "@@HOMEBREW_CELLAR@@/osgeo-opencollada/1.6.68_4/lib/opencollada/libUTF.dylib" )

# Import target "buffer_shared" for configuration "Release"
set_property(TARGET buffer_shared APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(buffer_shared PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "ftoa_shared;UTF_shared"
  IMPORTED_LOCATION_RELEASE "@@HOMEBREW_CELLAR@@/osgeo-opencollada/1.6.68_4/lib/opencollada/libbuffer.dylib"
  IMPORTED_SONAME_RELEASE "libbuffer.dylib"
  )

list(APPEND _IMPORT_CHECK_TARGETS buffer_shared )
list(APPEND _IMPORT_CHECK_FILES_FOR_buffer_shared "@@HOMEBREW_CELLAR@@/osgeo-opencollada/1.6.68_4/lib/opencollada/libbuffer.dylib" )

# Import target "MathMLSolver_shared" for configuration "Release"
set_property(TARGET MathMLSolver_shared APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(MathMLSolver_shared PROPERTIES
  IMPORTED_LOCATION_RELEASE "@@HOMEBREW_CELLAR@@/osgeo-opencollada/1.6.68_4/lib/opencollada/libMathMLSolver.dylib"
  IMPORTED_SONAME_RELEASE "libMathMLSolver.dylib"
  )

list(APPEND _IMPORT_CHECK_TARGETS MathMLSolver_shared )
list(APPEND _IMPORT_CHECK_FILES_FOR_MathMLSolver_shared "@@HOMEBREW_CELLAR@@/osgeo-opencollada/1.6.68_4/lib/opencollada/libMathMLSolver.dylib" )

# Import target "zlib_shared" for configuration "Release"
set_property(TARGET zlib_shared APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(zlib_shared PROPERTIES
  IMPORTED_LOCATION_RELEASE "@@HOMEBREW_CELLAR@@/osgeo-opencollada/1.6.68_4/lib/opencollada/libzlib.dylib"
  IMPORTED_SONAME_RELEASE "libzlib.dylib"
  )

list(APPEND _IMPORT_CHECK_TARGETS zlib_shared )
list(APPEND _IMPORT_CHECK_FILES_FOR_zlib_shared "@@HOMEBREW_CELLAR@@/osgeo-opencollada/1.6.68_4/lib/opencollada/libzlib.dylib" )

# Import target "OpenCOLLADABaseUtils_shared" for configuration "Release"
set_property(TARGET OpenCOLLADABaseUtils_shared APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(OpenCOLLADABaseUtils_shared PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "UTF_shared;@@HOMEBREW_PREFIX@@/lib/libpcre.dylib;@@HOMEBREW_PREFIX@@/lib/libpcreposix.dylib"
  IMPORTED_LOCATION_RELEASE "@@HOMEBREW_CELLAR@@/osgeo-opencollada/1.6.68_4/lib/opencollada/libOpenCOLLADABaseUtils.dylib"
  IMPORTED_SONAME_RELEASE "libOpenCOLLADABaseUtils.dylib"
  )

list(APPEND _IMPORT_CHECK_TARGETS OpenCOLLADABaseUtils_shared )
list(APPEND _IMPORT_CHECK_FILES_FOR_OpenCOLLADABaseUtils_shared "@@HOMEBREW_CELLAR@@/osgeo-opencollada/1.6.68_4/lib/opencollada/libOpenCOLLADABaseUtils.dylib" )

# Import target "OpenCOLLADAFramework_shared" for configuration "Release"
set_property(TARGET OpenCOLLADAFramework_shared APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(OpenCOLLADAFramework_shared PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "OpenCOLLADABaseUtils_shared;MathMLSolver_shared;@@HOMEBREW_PREFIX@@/lib/libpcre.dylib;@@HOMEBREW_PREFIX@@/lib/libpcreposix.dylib"
  IMPORTED_LOCATION_RELEASE "@@HOMEBREW_CELLAR@@/osgeo-opencollada/1.6.68_4/lib/opencollada/libOpenCOLLADAFramework.dylib"
  IMPORTED_SONAME_RELEASE "libOpenCOLLADAFramework.dylib"
  )

list(APPEND _IMPORT_CHECK_TARGETS OpenCOLLADAFramework_shared )
list(APPEND _IMPORT_CHECK_FILES_FOR_OpenCOLLADAFramework_shared "@@HOMEBREW_CELLAR@@/osgeo-opencollada/1.6.68_4/lib/opencollada/libOpenCOLLADAFramework.dylib" )

# Import target "GeneratedSaxParser_shared" for configuration "Release"
set_property(TARGET GeneratedSaxParser_shared APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(GeneratedSaxParser_shared PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "OpenCOLLADABaseUtils_shared;@@HOMEBREW_PREFIX@@/opt/libxml2/lib/libxml2.dylib"
  IMPORTED_LOCATION_RELEASE "@@HOMEBREW_CELLAR@@/osgeo-opencollada/1.6.68_4/lib/opencollada/libGeneratedSaxParser.dylib"
  IMPORTED_SONAME_RELEASE "libGeneratedSaxParser.dylib"
  )

list(APPEND _IMPORT_CHECK_TARGETS GeneratedSaxParser_shared )
list(APPEND _IMPORT_CHECK_FILES_FOR_GeneratedSaxParser_shared "@@HOMEBREW_CELLAR@@/osgeo-opencollada/1.6.68_4/lib/opencollada/libGeneratedSaxParser.dylib" )

# Import target "OpenCOLLADASaxFrameworkLoader_shared" for configuration "Release"
set_property(TARGET OpenCOLLADASaxFrameworkLoader_shared APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(OpenCOLLADASaxFrameworkLoader_shared PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "OpenCOLLADABaseUtils_shared;GeneratedSaxParser_shared;OpenCOLLADAFramework_shared;MathMLSolver_shared;@@HOMEBREW_PREFIX@@/lib/libpcre.dylib;@@HOMEBREW_PREFIX@@/lib/libpcreposix.dylib;@@HOMEBREW_PREFIX@@/opt/libxml2/lib/libxml2.dylib"
  IMPORTED_LOCATION_RELEASE "@@HOMEBREW_CELLAR@@/osgeo-opencollada/1.6.68_4/lib/opencollada/libOpenCOLLADASaxFrameworkLoader.dylib"
  IMPORTED_SONAME_RELEASE "libOpenCOLLADASaxFrameworkLoader.dylib"
  )

list(APPEND _IMPORT_CHECK_TARGETS OpenCOLLADASaxFrameworkLoader_shared )
list(APPEND _IMPORT_CHECK_FILES_FOR_OpenCOLLADASaxFrameworkLoader_shared "@@HOMEBREW_CELLAR@@/osgeo-opencollada/1.6.68_4/lib/opencollada/libOpenCOLLADASaxFrameworkLoader.dylib" )

# Import target "OpenCOLLADAStreamWriter_shared" for configuration "Release"
set_property(TARGET OpenCOLLADAStreamWriter_shared APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(OpenCOLLADAStreamWriter_shared PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "OpenCOLLADABaseUtils_shared;buffer_shared;ftoa_shared"
  IMPORTED_LOCATION_RELEASE "@@HOMEBREW_CELLAR@@/osgeo-opencollada/1.6.68_4/lib/opencollada/libOpenCOLLADAStreamWriter.dylib"
  IMPORTED_SONAME_RELEASE "libOpenCOLLADAStreamWriter.dylib"
  )

list(APPEND _IMPORT_CHECK_TARGETS OpenCOLLADAStreamWriter_shared )
list(APPEND _IMPORT_CHECK_FILES_FOR_OpenCOLLADAStreamWriter_shared "@@HOMEBREW_CELLAR@@/osgeo-opencollada/1.6.68_4/lib/opencollada/libOpenCOLLADAStreamWriter.dylib" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
